body {color:#444444;background-color:#FFFFFF; margin:0px; padding:0px}

div.layout {margin:10px auto;max-width:1000px}
td.separator {padding:0; width:10px;}

div,p,select,input,textarea,td,th,a {font-family:Verdana, Arial, sans-serif; font-size:10pt; text-decoration:none}
a {color:#0000FF}
a:hover {text-decoration:underline}

h1 {font-size:14pt; font-weight:bold; margin-top:2px; margin-bottom:2px}
h2 {font-size:12pt; font-weight:bold; margin-top:2px; margin-bottom:2px}
h3 {font-size:10pt; font-weight:bold; margin-top:2px; margin-bottom:2px}

div.banner {margin:0; padding:0; background:#4B6CDF url(bg_banner.jpg) top left no-repeat}
p.menulang {display:block; float:right; margin:0; padding:0 5px 0 0; text-align:right}
p.menulang a {padding:4px; color:white; font-size:9pt; font-weight:bold}
p.logo {margin:0}
p.logo img {vertical-align:middle}

#menu {margin:0 0 10px 0; padding:0; text-align:center; background-color:#dddddd }
#menu a {display:inline-block; margin:0; padding:10px 25px 8px 25px; color:#555; font-weight:bold; text-decoration:none;text-shadow:1px 1px #fff}
#menu a:hover:not(.active) { border-bottom:solid 3px #4B6CDF; color:#4B6CDF }
#menu a.active { border-bottom:solid 3px #999}

div.intro {display:flex;margin:0 0 10px 0;padding:0;align-items:stretch}
#pagename {box-sizing:border-box;width:180px;flex-grow:0;flex-shrink:0;margin:0;padding:10px;background-color:#dddddd;border-bottom:solid 1px #ccc;border-right:solid 1px #cccccc}
#pagename p {margin:0;color:#ffffff;font-family:"Lucida Sans Unicode",Helvetica,sans-serif; font-size:20pt;text-shadow:2px 2px #ccc}
#pagedesc {box-sizing:border-box;margin:0 10px;padding:10px;background-color:#eeeeee;border-bottom:solid 1px #cccccc;border-right:solid 1px #ccc}
#pagedesc h4 {margin:0 0 10px 0;font-size:12pt;font-weight:bold}
#pagedesc p {margin:0;font-size:10pt}
#slogan {box-sizing:border-box;width:165px;flex-grow:0;flex-shrink:0;margin:0;padding:10px;background-color:#156AC2;background:linear-gradient(to bottom, #156AC2 2px, #eeeeff)}
#slogan h4 { margin:0 0 10px 0;color:white;font-size:10pt;font-weight:bold;text-align:center}
#slogan p { margin:0;font-size:10pt;font-style:italic;color:black;text-align:center}

#content {display:flex;margin:0 0 15px 0;padding:0;align-items:stretch}
#news {box-sizing:border-box;width:180px;flex-grow:0;flex-shrink:0;margin:0;padding:5px;background-color:#eee}
#separator {box-sizing:border-box;width:180px;flex-grow:0;flex-shrink:0;margin:0;padding:5px;background-color:#f8f8f8}
#ads {box-sizing:border-box;width:165px;flex-grow:0;flex-shrink:0;margin:0;padding:5px;text-align:center;border:solid 1px #4B6CDF}

#pagecontent {flex-grow:1;margin:0 10px;padding:10px;background-color:#ECF4F7;background:linear-gradient(to right, #BFD9E4, #ECF4F7)}
#pagecontent.download {background:none white}

#footer {padding:8px;border-top:solid 1px #4B6CDF; text-align:center}
#footer a:hover:not(.active) {color:blue}
#footer a.active {color:#444;text-decoration:none}

/* obsolete !! */
table.content {margin:0 0 10px 0}
table.content td.news {padding:8px; width:160px;background-color:#DDDDDD}
table.content td.content {padding:10px; background-color:#ECF4F7;background:linear-gradient(to right, #BFD9E4, #ECF4F7)}
table.content td.donate {padding:8px; width:140px; text-align:center; border:solid 1px #4B6CDF}

div.box {margin:0 0 10px 0;min-height:100px}
a.dlc {display:block;float:right;width:120px;margin:0 5px;padding:10px 5px;border:solid 1px #dddddd;background-color:#eeeeee; border-radius:5px;text-align:center; }
a.dlc:hover {color:#0000aa;border-color:#cccccc;box-shadow:0 0 6px #cccccc;text-decoration:none}
